body
{
    position: relative;
    overflow-x: hidden;
    margin:0px;
    padding:0px;
}


/*navbar*/
#navbar
{
    width:100%;
    height:40px;
    background-color:rgba(41,52,98,1);
}
.right{
    margin-right:15px;
}
.left{
    margin-left:2px;
}
.left ul 
{
    list-style-type: none;
    float:left;
    margin-top:10px;
    margin-left: 0px;
}
ul{
    margin-left: 0px;
}
.left ul li
{
    display:inline;
    margin-left: 20px;
   
    font-size: 15px;
    font-weight: 100;
    color:white;
}
.right ul 
{
    list-style-type: none;
    float:right;
    margin-top:10px;
    margin-left: 10px;
    padding-left: 5px;
}
.right ul li
{
    display:inline;
    margin-left: 20px;
   
    font-size: 15px;
    font-weight: 100;
    color:white;
}



a{
    text-decoration: none;
}
#header
{
    width:100%;
    height:60px;
    /*background-color:rgb(229, 233, 238);*/
    background-color:white;
    margin-top:0px;
    padding-top:0px ;
}
#header .logo p
{
    
    float:left;
    height:100%;
    width:30%;
    font-size:40px;
    margin: 6px auto;
    padding:0 0 0 20px;
    color:rgba(41,52,98,1);

}

#header .cart 
{
    color:rgba(41,52,98,1);
    height:100%;
    width:5%;
    float:right;
    
    font-size:40px;
   

    margin: 8px auto;
    
}
#header .searchbox
{
    height:100%;
    width:40%;
    float:left;
    margin-right:5px;
    font-size:40px;
    margin-top:1px;
   
}
#header .searchbox input{
    width:100%;
    height:60%;
    margin:10px 0px 0px 0px;
   
    border-radius:2px;
}
#header .search
{
    height:55%;
    width:1%;
    float:left;
    margin: 10px 0px 0px 0px ;
    
    font-size:40px;
   
    
}
.super
{
    width: 100%;
    height: 60px;
    
}
.menu
{
    width:100%;
    height: 40%;
    margin: 0px auto;
    padding: 5px;
}
.menu ul
{
    width:100%;
    height: 60px;
    background-color:rgba(41,52,98,1); 
    text-align: center;
    line-height: 60px;
    position: relative;
   
}
.menu ul li
{
    display:inline-block;
    margin:0px 15px;
    padding:0px 15px;
    
}

.menu ul li a
{
    text-decoration: none;
    color:white;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 12px;
    display:block;
}

.menu ul li .big 
 {
    position: absolute;
    background: rgb(229, 233, 238);
    width: 100%;
    height: 600px;
    left:0;
    top:59px;
    padding:25px 15px;
    display: flex;
    justify-content: space-around;
    line-height: 24px;
    visibility: hidden;
 }
 .menu ul li:hover
 {
    background:rgb(229, 233, 238);
 }
 .menu ul li:hover a
 {
    color:rgba(41,52,98,1);

 }
 .menu ul li:hover .big
 {
   visibility:visible;

 }
 .menu ul li .big .call img
 {
    width:250px;
    height:180px;
 }
 .call ul 
 {
     display: block;
   top:20;
   width:150px;
   height:500px;
line-height: normal;
   background:rgb(229,233,238);
 }
 .call ul li a:hover
 {
     color:rgb(121, 174, 240);
 }


 #sidemenu
 {
     background-color: rgb(198, 210, 226);
     width: 12%;
     height:450px;
     float: left;
     padding-top:40px;
     text-align: center;
 }
 #done 
 {
    width:20%;
    height: 400px;
    margin: 6%;
   
 }
 #dtwo
 {
    width:20%;
    height: 400px;
    margin-top: 6%;
    margin-left: 2% ;
    
    
 }
 
 #dthree
 {
    width:20%;
    height: 400px;
    margin-top: 6%;
    margin-left: 8% ;
    
    
    
 }
 #under
 {
     width:100%;
     height:320px;
    margin-bottom:5%;
 }
 #dfour
 {
     
    width:20%;
    height: 300px;
    margin-top: 3%;
    margin-left: 6% ;
   
    
 }
 #dfive
 {
    width:20%;
    height: 300px;
    margin-top: 3%;
    margin-left: 8% ;
    
    
 }
 #dsix
 {
    width:20%;
    height: 300px;
    margin-top: 3%;
    margin-left: 8% ;
 }
 
 #done img,#dtwo img, #dthree img
 {
    height:200px;
    width:100%;
   
 }
 .bt{
border-radius: 40%;
background-color: rgba(41,52,98,1);;
height:30px;
color:white;
 }
 
  .dimg:hover .image {
    opacity: 0.5;
  }
 .son{
    width:100%; 
    height:40%; 
    font-size: 16px; 
    color:rgb(26, 19, 128);
    text-align: center;
 }


 #categ_footer
 {
    
     background-color:rgb(229,233,238);
     width: 100%;
     height: 70%;
    
    
 }
 #about_us
 {
     background-color:rgb(194, 190, 190);
     width: 100%;
     height: 30%;
     top:0;
     display: inline-block;
     padding: 20px;
     
 }
 
 #footer
 {
   position: relative;
    bottom: 0;
    
     width: 100%;
     height: 40%;
    
 }
 .mobile
 {
   float: left;
  
   padding-top: 1px;
  
 }
 
 li
 {
     
 list-style: none;
 margin-left: 30px;
 }
  a
 {
     text-decoration: none;
     color:rgb(54, 53, 53);
 }
  a:hover
 {
   color:black;
 }
 div{
     float: left;
     padding-right: 40px;
     text-align: left;
     color:rgba(41,52,98,1);
 }
 
 .fa
 {
     padding:5px;
     size: 46px;
     text-align: center;
     text-decoration: none;
     border-radius: 50%;
     
    
 }
 .fa-facebook
 {
     color: white;
     background-color: rgb(24, 24, 102);
 }
 .fa-google
 {
     color: white;
     background-color: rgb(209, 22, 31);
 }
 .fa-twitter
 {
     color: white;
     background-color: rgb(111, 157, 241);
 }
 .fa-youtube
 {
     color: white;
     background-color: rgb(209, 22, 31);
 }
 .fa-linkedin
 {
     color: white;
     background-color: rgb(209, 22, 31);
 }
 .fa-instagram
 {
     color: white;
     background-color: rgb(24, 24, 102);
 }